# Generated by Django 4.2.6 on 2023-10-08 00:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('media', '0014_rename_jsonfield_prepare'),
    ]

    operations = [
        migrations.AddField(
            model_name='mediaupload',
            name='metadata',
            field=models.JSONField(null=True),
        ),
        migrations.AddField(
            model_name='video',
            name='data',
            field=models.JSONField(null=True),
        ),
    ]
